<?xml version="1.0" encoding="UTF-8"?>
<REPORTXML>
	<DATAMANAGER>EXPORTORG_PLUS</DATAMANAGER>
	<REPORTHEADER tdesc="นำข้อมูลโครงสร้างองค์กรออกจากระบบ" edesc="Export Organization"/>
	<LINKTABLE>
		<FIELD>Memployee</FIELD>		
	</LINKTABLE>    
	<HELP>
	</HELP>
	<FIXFILTER>
	</FIXFILTER>
	<VFIELD>
	</VFIELD>
	
	<GROUP >	
	</GROUP>
	<REFER_LANG>TRUE</REFER_LANG>
	<!--REQUIRED_FOUND>TRUE</REQUIRED_FOUND-->
	<TEMPLATE>
		<FIELD name="EXPORTORG_PLUS.jasper"  tdesc="นำข้อมูลโครงสร้างองค์กรออกจากระบบ" edesc="Export Organization"/>
	</TEMPLATE>	
   <COMPONENT >
		<!--FIELD type="text" name="udf1" desc="UDF1" size="50"></FIELD>
		<FIELD type="text" name="udf2" desc="UDF2" size="50"></FIELD>
		<FIELD type="text" name="udf3" desc="UDF3" size="50"></FIELD>
		<FIELD type="text" name="udf4" desc="UDF4" size="50"></FIELD>
		<FIELD type="text" name="udf5" desc="UDF5" size="50"></FIELD-->
	</COMPONENT>
</REPORTXML>
